edbrowse 3.6.0.1-1 source package in Ubuntu

Changelog

edbrowse (3.6.0.1-1) unstable; urgency=medium

  * New upstream release
    - patches/ebrc-fr: Merged uptsream.
    - patches/fix_privacy-breach-generic_on_obsolete_icon.patch: Merged
    upstream.
    - debian/install: Drop, upstream now installs binaries.

 -- Samuel Thibault <email address hidden>  Tue, 29 Dec 2015 18:20:37 +0100

Upload details

Uploaded by:
Debian Accessibility Team on 2015-12-30
Uploaded to:
Sid
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-08 universe net

Downloads

File Size SHA-256 Checksum
edbrowse_3.6.0.1-1.dsc 1.9 KiB 1c058d0c5bb784b07c878fb6ba54adc8f030032d3fc795840cc91412cbbb7697
edbrowse_3.6.0.1.orig.tar.gz 543.8 KiB 9e327abc696f5991216c5ba47b88e91f0e018b0b7b6e1d7fa073885f7b7aaf35
edbrowse_3.6.0.1-1.debian.tar.xz 13.8 KiB 199b0a1f4832d36b4ad4904161d6212d40b10065614b16797f6dc669f7318895

No changes file available.

Binary packages built by this source

edbrowse: No summary available for edbrowse in ubuntu yakkety.

No description available for edbrowse in ubuntu yakkety.

edbrowse-dbgsym: No summary available for edbrowse-dbgsym in ubuntu yakkety.

No description available for edbrowse-dbgsym in ubuntu yakkety.